print('imported submod2')


def submod2(someString: str = 'submod2 string') -> None:
    """submod2 test function
    
    Parameters
    ----------
    someString : str, optional
        a random string to show it's working

    Returns
    -------
    None
    """

    print(someString)
